/* Style for Joseph Murray Associates - jmastyle.css */
p:first-letter {
	color:#FF3366;
	font-size:36px;
	background-image: url(../images/firstletter25x25.gif);
	font-family: "Comic Sans MS";
}
body {
	border:solid 0px  green;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: "Trebuchet MS", sans-serif; 
	/* font-family: "IKHIOOGLA", sans-serif;  */
	background-color: #CBD5F1;
	
	
}
.centerwrapper {
	width: 100%;
	text-align: center;
	background-color: #CBD5F1; 	
}

#topheading {
	width:776px;	
	margin: auto;  /* makes it centred if within earlier centered text-align */
	/* background-color: black; */
	height: 58px;
}

#globalMenuPlaceholder {
	height: 19px;
	clear: both;
	width: 776px; 
	margin: auto;
	padding: 0px 0px 0px 0px;
	border-top: solid 0px white;
	background-color: black;
	
}

#globalMenu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	/* clear: both; */
	/* background-color: #000000; */
	background-color:black;
}
#globalMenu li {
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	float: left;
	font-family: Tahoma, Arial;
	font-size: 8pt;
	color: #996600;
	background-color: black; 
	border-right: solid 1px rgb(253,234,204);
}
#globalMenu  li a {
	font-family: Tahoma, Arial;
	font-size: 12pt;
	color: #996666;
	padding: 0px 0px 0px 0px;
	
}	
#globalMenu a:link {
	text-decoration: none;
	
}
#globalMenu a:visited {
	text-decoration: none;
	
}
#globalMenu a:hover {
	text-decoration: underline;
	color: white;	
}
#globalMenu a:active {
	text-decoration: none;
	
}
.clearer {
	clear:both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	
}	

#content {
	font-size: 12px;
	width: 766px;  /* 776  - 2x5px padding */
	padding: 20px 5px 0px 5px; /* zero padding at BOTTOM */
	color: black;
	margin: auto;
	text-align: justify;
	/*height: 480px; */ /* allows 776 x 500px height background jpg  */
	overflow: auto;
	/* background-image: url(/images/Sugarloaf776px.jpg); */
	/* background-repeat: no-repeat; */
	background-color:#CBD5F1;
	
}
#contentTEST {
	font-size: 12px;
	width: 736px;  /* 776  - 2x20px padding */
	padding: 20px 20px 0px 20px;
	color: white;
	margin: auto;
	text-align: left;
	background-image: url(/images/Sugarloaf776px.jpg);
	background-color:black;
	height: 480px;  /* allows 776 x 500px height background jpg  */
	overflow: auto;
}
.contentTitle {
	width: 766px; /* 776 - 2x5px */
	border-top: 1px white solid;
	border-bottom: 1px solid #ffffff;
	border-left: 0px solid #ffffff;
	background-color: #85684c;
	text-align: left; 
	/* vertical-align: bottom; */
	margin: auto;
	padding: 2px 5px 2px 5px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	/*height: 1.4em; */
	height: 12px;
	/* float: left; */
}

#contentLeftImage {
	width: auto;
	float:left; 
	padding: 0px 5px 5px 0px;

}

#map_canvas {
	width: 500px;
	height: 300px;
	border: solid 2px black;
}

/* Classes for Christmas Photos 2011 */
.ChristmasContent {
	width: 1024px;
	margin: auto;
}
.ChristmasPhoto {
	width: 1000px;	
	
}
/* end of Christmas Cards 2011 */
.err_message {
color:red;
text-align:center;	
	
}

